posted by trevelyan on January 1, 2021 | 0 comments
Just a heads up that we're aware of the site-access issues and will hopefully get them fixed somewhat soon.

If you're having issues accessing Popup Chinese through HTTPS, the problem is being caused by Google deprecating the TLS encryption standard that is used by the site. So we need to update. And that means updating the version of Apache and PHP that are running on the network. It's a bit complicated.

I'm hoping to get this taken care of in the next week. In the meantime, Popup Chinese still works with HTTPS, just not with Google Chrome and possibly other browsers that are quick skins of Chrome. If anyone runs into issues feel welcome to send an email and I'll try to get things taken care of. In the meantime, please have patience and enjoy the shows!

Zhuhao,

--david

signin to comment